html, body{
    font-family: 'Muli', sans-serif;
    font-weight: 400;
    padding: 0;
    margin: 0;
    font-size: 20px;
}
strong{
    font-weight: 800;
}
#frame{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
#left{
    background: #231F20;
    color: #FFF;
    text-align: center;
}
#left img{
    max-width: 100%;
}
#right{
    color: #231F20;
    background: #FDB816;
}
#left, #right{
    width: 100%;
    height: 100vh;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
.inner{
    padding: 10vh 10vw;
}
@media(max-width:767px){
    body{
        font-size: 16px;
    }
    #frame{
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }
    #left, #right{
        height: 50vh;
    }
    .inner{
    padding: 5vh 15vw;
}
}